@font-face { /* for IE */ font-family:"Univers LT 57 Condensed"; src:url(Univers_LT_57_Condensed.eot); } 
@font-face { /* for non-IE */ font-family:"Univers LT 57 Condensed"; src:url("Univers_LT_57_Condensed.ttf") format("No-IE-404"),url("Univers_LT_57_Condensed.ttf") format("truetype"); } 
* { margin:0; padding:0; }
img, a img { border:none; }
a { outline:none!important; }

html { background: #000 url(../images/layout/bg.jpg) no-repeat 0 0; }
body { font-size:12px; color:#999; font-family:Arial, Helvetica, sans-serif; line-height:16px; }

.hp { background: transparent url(../images/layout/slideShadow.png) no-repeat 50% 111px; }
.wrapper { width:1000px; position:relative; margin:0 auto; padding-top:110px; overflow:hidden; }
.header { width:100%; height:115px; position:absolute; z-index:10; top:0; left:50%; margin-left:-500px; text-align:center; background: transparent url(../images/layout/headerBg.png) no-repeat 50% 10px; }
.slider { width:1000px; height:452px; margin:10px 0 0;background: transparent url(../images/layout/home.jpg) no-repeat 50% 0; overflow:visible; }
.container { width:940px; margin:10px auto 0; padding:25px 30px; overflow:hidden; background: #f6f6f6; }
.footer { width:100%; height:200px; overflow:hidden; background: transparent url(../images/layout/footerBg.png) no-repeat 50% 45px; margin-top:10px; }
.content { width:700px; float:left; }
.sidebar { width:220px; float:right; }

.product .content { width:620px; }
.product .sidebar { width:300px; }

/* --- header --- */

.primaryMenu { width:90%; height:80px; list-style-type:none; margin:18px auto 0; text-align:center; }
.footer .primaryMenu { margin-bottom:50px; }
.primaryMenu li { width:33.33%; height:80px; float:left; margin:0; position:relative; }
.primaryMenu li a { display:block; line-height:80px; font-size:16px; color:#999; padding:0 10px 5px; text-decoration:none; background: transparent url(../images/layout/fadeBorder.png) no-repeat 50% 70%; font-family: "Univers LT 57 Condensed"; text-transform:uppercase; -moz-transition:all 0.3s ease-in-out; -o-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out; transition:all 0.3s ease-in-out; }
.primaryMenu li:hover a { color:#fff; }
.primaryMenu li.logo a { width:115px; height:45px; display:block; margin: 0 auto; padding:0; background: none; }
.primaryMenu li.logo a img { margin-top:15px; }
.primaryMenu li a .arrow { width:20px; height:12px; display:inline-block; background:transparent url(../images/layout/menu-arrow.png) no-repeat 50% 50%; margin-right:-10px; }

.primaryMenu ul { width:100%; height:0; margin:0; position:absolute; top:55px; left:0; list-style-type:none; background:#131313; border:1px solid rgba(255,255,255,0.2); border-top:none; box-shadow:0 4px 5px rgba(0,0,0,0.7); -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; -moz-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; opacity:0; }
.primaryMenu li:hover ul { height:65px; opacity:1; }
.primaryMenu li:nth-child(5):hover ul, .primaryMenu li:nth-child(6):hover ul { height:97px; }
.primaryMenu ul li { width:100%; display:none; height:auto; float:none; -moz-transition:all 0.2s ease-in-out 0.2s; -o-transition:all 0.2s ease-in-out 0.2s; -webkit-transition:all 0.2s ease-in-out 0.2s; transition:all 0.2s ease-in-out 0.2s; opacity:0; }
.primaryMenu li:hover li { opacity:1; display:block; }
.primaryMenu ul li a { width:auto; height:auto; line-height:normal; font-size:14px; padding:7px 10px; background:none; -moz-transition:all 0.5 ease-in-out; -o-transition:all 0.5 ease-in-out; -webkit-transition:all 0.5 ease-in-out; transition:all 0.5 ease-in-out; }
.footer .primaryMenu li a, .footer .primaryMenu li a:hover { background-image:none; }
.primaryMenu ul li a:hover, .footer .primaryMenu ul li a:hover { height:auto; background-color:rgba(255,255,255,0.1); background-image:none; }


.resellerLink { position:absolute; right:0; top:5px; text-align:right; display:block; font-size:12px; color:#999; line-height:20px; padding:5px 0; text-decoration:none; font-family: "Univers LT 57 Condensed"; /*background: transparent url(../images/layout/fadeBorder.png) no-repeat 50% 100%;*/ }

/* --- container --- */

.contentTitle { font-size:14px; color:#999; margin-bottom:15px; font-family: "Univers LT 57 Condensed"; }
.doubleBorder { width:100%; height:0px; border-top:1px solid #ccc; border-bottom: 1px solid #fff; }

.carousel { width:100%; position:relative; overflow:hidden; }

.displayProducts { overflow:hidden; margin: 30px 0 0 30px; list-style-type:none; }
.displayProducts li { width:210px; float:left; overflow:hidden; margin-right:5px; }
.displayProducts li.separator { width:100%; } 

.products .displayProducts { margin:30px 0 0 0; }
.products .displayProducts li { width:225px; margin-right: 10px; } 
.products .displayProducts li.last { margin-right:0; }
.products .displayProducts li.separator { padding:20px 0; width:100%; } 

.product .displayProducts li { margin-right: 10px; }

.detailsProduct { width:90px; float:left; margin:0 5px; }
.detailsProduct img { width:90px; height:140px; margin-bottom:10px; }
.detailsProduct .price { font-size:18px; font-weight:bold; color:#cc0000; text-align:center; margin-bottom:12px; }
.buyBtn { width:90px; height:35px; text-indent:-9999px; display:block; background: transparent url(../images/layout/buynowBtn.png) no-repeat 50% 0; }

.infoProduct { width:110px; float:right; }
.infoProduct p { color:#999; font-size:12px; margin-bottom:10px; }
.infoProduct .productTitle, .infoProduct .productTitle a { font-size:14px; font-weight:bold; color:#666; line-height:18px; margin-bottom:10px; text-decoration:none; min-height: 36px; }
.infoProduct .productTitle a:hover { text-decoration:underline; color:#6699CC; }
.infoProduct .description { height:/*95px*/110px; overflow:hidden; }
.infoProduct .guarantee { font-weight:bold; color:#666; }
.infoProduct p a { color:#6699cc;  text-decoration:none; }
.infoProduct p a.wishlist, .productBoxDescription a.wishlist { padding:6px 0 6px 45px; background: transparent url(../images/layout/add.png) no-repeat 1px -1px; color:#339900; display:block; } 
.infoProduct p a:hover { text-decoration:underline; }
.infoProduct p a.more { font-size:13px; font-weight:bold; padding-left:0; }

.products .displayProducts li .infoProduct { width:125px; } 

.breadcrumb a, .breadcrumb span, .breadcrumb .breadcrumbTitle { float:left; }
.breadcrumb, .breadcrumb a, .breadcrumb .breadcrumbTitle, .filters { font-size:14px; color:#999; margin-bottom:15px; font-family: "Univers LT 57 Condensed"; font-weight:bold; overflow:hidden; }
.breadcrumb a { color:#6699cc; text-decoration:none; margin-bottom:0; }
.breadcrumb .breadcrumbTitle { margin-bottom:0; }
.breadcrumb a:hover, .filters a:hover { text-decoration:underline; }
.breadcrumb span.separator { margin:0 5px; }

.filters { width:100%; overflow:visible; margin:15px 0; }
.filters .filter-row { width:100%; overflow:visible; position:relative; clear:both; } 
.filters .filter-row label { float:left; padding:9px 5px 0 0; font-weight:normal; font-size:11px; text-transform:uppercase; }

.filters .dropDownList { overflow:visible; width:130px; float:right; position:relative; margin-bottom:10px; }

.filters .dropDownList .selectBg { height:20px; padding:7px 10px 3px; display:block; font-size:14px; color:#999; font-weight:normal; font-family: "Univers LT 57 Condensed"; background: transparent url(../images/layout/selectBg.png) no-repeat 50% 0; text-decoration:none; }

.filters .dropDownList ul { display:none; width:100%; position:absolute; top:25px; right:0; list-style-type:none; background:#333; z-index:100; max-height:350px; overflow-y:auto; box-shadow:0 3px 4px rgba(0,0,0,0.5); padding:5px 0; border-radius:0 0 5px 5px; }
.filters .dropDownList:hover ul { display:block; }  
.filters .dropDownList ul li { width:100%; float:none; border-bottom: 1px solid #666; padding:0; margin:0; }
.filters .dropDownList ul li:last-child { border:none; }
.filters .dropDownList ul li a { display:block; padding:5px 10px; font-size:14px; color:#999; font-family: "Univers LT 57 Condensed"; font-weight:normal; text-decoration:none; }
.filters .dropDownList ul li a:hover { background:#434343; }

/* --- product page --- */

.product .productBoxDescription { width:300px; float:right; }

.product .boxImage { width:300px; float:left; }
.product .boxImage img.main { width:250px; height:400px; margin-left:25px; }


.product p { color:#999; font-size:12px; margin-bottom:10px; }
.product .watchTitle { font-size:24px; font-weight:bold; color:#666; line-height:28px; margin:25px 0 10px; }
.product  a.arrow { color:#70abc5; text-decoration:none; padding-left:15px; background: transparent url(../images/layout/arrow.png) no-repeat 1px 3px; }
.product .price { font-size:24px; font-weight:bold; color:#cc0000; margin:12px 0; }
.product .description { color:#999; margin-top:10px;}
.product label { font-size:12px; color:#666; font-weight:bold; padding-bottom:5px; }
.product select { width:150px; height:24px; padding:3px; } 
.product .guarantee { font-weight:bold; color:#666; }
.product .productBuyBtn { width:137px; height:35px; text-indent:-9999px; border:none; outline:none; background: transparent url(../images/layout/buyBtn.png) no-repeat 50% 0; cursor:pointer; }
.product .smallText { font-size:11px; }


/* --- .sidebar --- */

.socialIcons { width:100%; overflow:hidden; list-style-type:none; margin:-5px 0 10px; }
.socialIcons li { float:left; height:25px; }
.socialIcons li.first { margin-right:20px; }
.socialIcons li.last { float:right; margin-left:10px; }
.product .socialIcons { margin:15px auto; width:65%; }
.product .socialIcons .tweet { margin-right:30px; }

.dutchAuction { width:210px; height:215px; position:relative; overflow:hidden; margin:20px 0 15px; padding:75px 5px 0; background: transparent url(../images/layout/dutchauctionBg.png) no-repeat 0 0; }
.dutchAuction .dutchImage { width:90px; float:left; }
.dutchAuction .dutchImage img { width:90px; height:140px; }

.dutchDescription { width:115px; float:right; }
.dutchDescription .oldPrice { width:99px; text-align:center; color:#333; font-weight:bold; margin:3px 0 10px 5px; font-size:12px; font-weight:bold; }
.dutchDescription .priceBox { width:70px; height:30px; padding:10px 0 0 24px; text-align: right; letter-spacing:8px; font-size:28px; color:#ea1225; margin:34px 0 8px; }
.dutchDescription .priceBox span { font-size:20px; letter-spacing:8px; paddding-left:3px; }
.dutchDescription .description { color:#999; padding:8px 0 0 3px; }  
.dutchDescription .buyBtn2 { width:110px; height:38px; text-indent:-9999px; display:block; background: transparent url(../images/layout/buynowBtn2.png) no-repeat 50% 0; margin-left:5px; }

.dutchAuction .navigateArrows { width:35px; height:15px; float:left; overflow:hidden;  margin: 8px 0 0 30px; }
.dutchAuction .navigateArrows a { width:12px; height:15px; display:block;  background: transparent url(../images/layout/littleArrows.png) no-repeat 50% 0; text-indent:-9999px; }
.dutchAuction .navigateArrows a.next { float:right; background-position: 0 -42px; } 
.dutchAuction .navigateArrows a.prev { float:left; background-position: 0 -2px; }

.dutchAuction .navigateArrows a.next.disable { float:right; background-position: 0 -62px; }
.dutchAuction .navigateArrows a.prev.disable { float:right; background-position: 0 -22px; }

.hp .facebookFriends { margin-top:30px; position:relative; } 
.facebookFriends .hideF { position:absolute; width:206px; height:20px; top:243px; left:6px; z-index:101; background:#f6f6f6;  }

.mathchingProducts { overflow:hidden; width:300px; margin:30px 0 15px; }
.mathchingProducts .leftBox { width:180px; float:left; margin-right:10px; background: transparent url(../images/layout/listsBg.png) no-repeat 0 0; }
.mathchingProducts .rightBox2 { width:110px; float:right; background: transparent url(../images/layout/listsBg.png) no-repeat 100% 0; } 

.dispProducts { overflow:hidden; list-style-type:none; margin:0; padding:0; }
.dispProducts  li { width:90px; height:200px; float:left }
.dispProducts  li.first { width:100%; height:auto; margin-bottom:10px; }
.dispProducts  li h3 { font-size:13px; font-weight:normal; font-family: "Univers LT 57 Condensed"; color:#666; padding-top:10px; text-align:center; }
.dispProducts  li img { width:90px; height:140px; margin:10px 0; }
.rightBox2 li img { margin-left:10px; }
.dispProducts  li a.viewBtn { width:75px; height:28px; display:block; text-align:center; margin-left:15px; text-decoration:none; color:#6699cc; }
.dispProducts  li a.viewBtn:hover { text-decoration:underline; }
.rightBox2 li a.viewBtn { margin-left:20px; }

.products .rightBox { width:220px; background: transparent url(../images/layout/box3Bg.png) repeat-y -222px 0; margin-bottom:15px; }
.products .rightBoxShow { width:220px; background: transparent url(../images/layout/box3Bg.png) no-repeat -444px 100%; } 
.products .rightBoxContent { width:190px; margin:15px 0; padding:15px; background: transparent url(../images/layout/box3Bg.png) no-repeat 0 0; }  

.product .rightBox { width:298px; background: transparent url(../images/layout/box2Bg.png) repeat-y -300px 0; margin-bottom:15px; }
.product .rightBoxShow { width:298px; background: transparent url(../images/layout/box2Bg.png) no-repeat -600px 100%; } 
.product .rightBoxContent { width:268px; margin:15px 0; padding:15px; background: transparent url(../images/layout/box2Bg.png) no-repeat 0 0; }   

.product .rightBox p { margin:0; }

.rightBox .doubleBorder { width:100%; height:0px; border-top:1px solid #aaa; border-bottom: 1px solid #f6f6f6;  }
.rightBox .boxTitle, .product .rightBox .boxTitle { font-size:14px; font-family: "Univers LT 57 Condensed"; color:#666; margin-bottom:10px; }
.rightBox .rows, .rightBox .dispOrder, .rightBox .dispOrder li { overflow:hidden; list-style-type:none; width:100%; font-size:12px; font-weight:bold; } 
.rightBox .dispOrder li { font-weight:strong; padding:10px 0; border-bottom:1px solid #aaa; }
.rightBox .dispOrder li.last { border:none; }
.rightBox .rows span, .rightBox .rows strong, .rightBox .dispOrder span, .rightBox .dispOrder strong, .rightBox .prod { float:left; width:105px; }
.rightBox .rows span, .rightBox .dispOrder span { float:right; text-align:right; width:60px; padding-right:5px; } 
.rightBox .dispOrder a.removeBtn { float:right; width:17px; height:17px; display:block; background: transparent url(../images/layout/delBtn.png) no-repeat 50% 0; }   
.rightBox a.prod { font-size:12px; color:#666; text-decoration:none; font-weight:bold; }
.rightBox a.prod:hover { text-decoration:underline; color:#6699CC; }
.rightBox .total span, .rightBox .total strong { color:#c00; font-weight:bold!important; }
.rightBox .total span { padding-right:21px; }

.rightBox .rows strong, .rightBox .rows span { padding:5px 0; font-weight:normal; }  
.rightBox .rows span { padding-right:22px; }

.product .rightBox .prod { width:185px; }

.rightBox a.prod2 { float: left; padding:10px 0; }

.checkoutBtn, .shareBtn { width:190px; height:35px; display:block; text-indent:-9999px; background: transparent url(../images/layout/checkoutBtn.png) no-repeat 50% 100%; margin:10px auto 0; }
.shareBtn { background: transparent url(../images/layout/shareBtn.png) no-repeat 50% 100%; } 

/* --- collection --- */

.collection .container { width:100%; padding:0; background:none; font-family: "Univers LT 57 Condensed"; color:#fff; }

.collection .collection-box { padding:25px; color:#fff; text-align:center; margin:0 auto 10px;  
background: #000000; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzIxMjEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzIxMjEyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #000000 0%, #212121 30%, #313131 50%, #212121 70%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#000000), color-stop(30%,#212121), color-stop(50%,#313131), color-stop(70%,#212121), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #000000 0%,#212121 30%,#313131 50%,#212121 70%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #000000 0%,#212121 30%,#313131 50%,#212121 70%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #000000 0%,#212121 30%,#313131 50%,#212121 70%,#000000 100%); /* IE10+ */
background: linear-gradient(to right,  #000000 0%,#212121 30%,#313131 50%,#212121 70%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-8 */
}

.collection-box-title { margin:0 auto 20px; text-transform:uppercase; font:normal 30px/30px "Univers LT 57 Condensed"; }
.collection-box-decription { font-size:14px; text-transform:uppercase; margin:0 200px 20px; }
.view-collection { width:189px; height:39px; margin:0 auto; display:block; background: transparent url(../images/layout/all-watches.png) no-repeat 50% 0; text-indent:-9999px; }

.display-collection { width:100%; margin:0;  }
.display-collection li { width:100%; height:200px; margin-bottom:10px; background:#131313 url(../images/layout/collection-bg1.png) repeat-y 0 0; }
.display-collection li:hover { background-image:url(../images/layout/collection-bg2.png); }
.display-collection li a { width:100%; height:200px; display:inline-block; padding:0 120px 0 50px!important; margin:0; position:relative; color:#fff; text-decoration:none; overflow:hidden; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.display-collection li a img { width:350px; height:200px; float:left; margin:0 50px 0 0; }

/*
.men-collection li a { background: transparent url(../images/layout/men-collection.png) no-repeat; }
.men-collection .classic { background-position:85px 0; }
.men-collection .fashion { background-position:85px -210px; }
.men-collection .hightech { background-position:85px -420px; }

.ladies-collection li a { background: transparent url(../images/layout/ladies-watches.png) no-repeat; }
.ladies-collection .classic { background-position:85px 0; }
.ladies-collection .fashion { background-position:85px -210px; }
.ladies-collection .hightech { background-position:85px -420px; }
*/

.collection-title { font-size:30px; font-weight:normal; margin-bottom:20px; text-transform:uppercase; padding-top:50px; }
.collection-description { font-size:14px; text-transform:uppercase; }
.display-collection li .arrow { width:25px; height:35px; display:block; position:absolute; top:50%; right:20px; margin-top:-17px; background: transparent url(../images/layout/arrows.png) no-repeat 0 -108px; }

/* --- .footer --- */

.footerMenu { width: 1000px; overflow:hidden; list-style-type:none; margin: 35px auto 0; }
.footerMenu li { float:left; text-align:center; }
.footerMenu li a { font-size:14px; color:#666; text-decoration:none; font-family: "Univers LT 57 Condensed"; padding:0 10px 7px; display:block }
.footerMenu li a:hover { text-decoration:none; background: transparent url(../images/layout/fadeBorder.png) no-repeat 50% 100%; }

.mar0t { margin-top:0!important; }
.mar0b { margin-bottom:0!important; }

.mar10t { margin-top:10px!important; }
.mar10b { margin-bottom:10px!important; }

.mar15t { margin-top:15px!important; }
.mar15b { margin-bottom:15px!important; }

.pagination a { text-decoration: none; padding: 3px 5px; color: #69C; }
.pagination a:hover { text-decoration: underline; }
.pagination a.activ { background: #69C; color: #ffffff; }

#wishListProducts .removeBtn { float: right; margin-top: 10px; width: 17px; height: 17px; display: block; background: transparent url(../images/layout/delBtn.png) no-repeat 50% 0; }

.clr { clear: both; }

.contactBtn { width:140px; height:36px; display:block; text-indent:-9999px; background: transparent url(../images/layout/sendBtn.png) no-repeat 50% 100%; margin-left:130px;border:0; }

#alert-msg {
	padding-top: 50px;
	width: 443px;
	height: 126px;
	background: url(../images/layout/alertBg.png) no-repeat;
	text-align: center;
}

#alert-msg span {
	font-size: 18px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	color: #ffffff;
}

#retailerslist { float: left; margin-top: 10px; color: #000000; }

#retailerslist .countiesName { font-size: 16px; color: #333333; font-weight: bold; }

#retailerslist .h { background: #e6e6e6; color: #333333; font-weight: bold; margin: 5px 0; }
#retailerslist .a { background: #ffffff; }
#retailerslist .b { background: #fbf0d7; }

.rName { float: left; width: 160px; padding: 5px; font-weight: bold; }
.rAddr { float: left; width: 250px; padding: 5px; }
.rTown { float: left; width: 100px; padding: 5px; }
.rPhone { float: left; padding: 5px; }

.rName a { font-weight: bold; text-decoration: none; color: #000000; }
.rName a:hover { text-decoration: underline; }

.displayMap { width:300px; height:385px; position:relative; float:right; background: transparent url(../images/layout/map.png) no-repeat 50% 100%; /*margin-right:20px;*/}
.displayMap a { width:14px; height:14px; position:absolute; display:block; text-indent:-9999px; background: transparent url(../images/layout/bullets.png) no-repeat 50% 0;  }
.displayMap a:hover { background-position: 50% -26px; }
.displayMap a:active { background-position: 50% -51px; }

.displayMap a.cc1 { top:45px; left:150px; }
.displayMap a.cc2 { top:116px; left:117px; }
.displayMap a.cc3 { top:126px; left:153px; }
.displayMap a.cc4 { top:140px; left:80px; }
.displayMap a.cc5 { top:116px; left:207px; }
.displayMap a.cc6 { top:131px; left:186px; }
.displayMap a.cc7 { top:147px; left:132px; }
.displayMap a.cc8 { top:186px; left:108px; }
.displayMap a.cc9 { top:134px; left:233px; }
.displayMap a.cc10 { top:184px; left:247px; } 
.displayMap a.cc11 { top:163px; left:219px; }
.displayMap a.cc12 { top:172px; left:184px; }
.displayMap a.cc13 { top:203px; left:216px; }
.displayMap a.cc14 { top:200px; left:162px; }
.displayMap a.cc15 { top:222px; left:185px; }
.displayMap a.cc16 { top:220px; left:245px; }
.displayMap a.cc17 { top:232px; left:85px; }
.displayMap a.cc18 { top:257px; left:152px; }
.displayMap a.cc19 { top:249px; left:215px; }
.displayMap a.cc20 { top:273px; left:230px; }
.displayMap a.cc21 { top:257px; left:190px; }
.displayMap a.cc22 { top:270px; left:100px; }
.displayMap a.cc23 { top:301px; left:172px; }
.displayMap a.cc24 { top:301px; left:60px; }
.displayMap a.cc25 { top:313px; left:117px; }
.displayMap a.cc26 { top:152px; left:163px; }

.displayMap a.cc27 { top:35px; left:210px; }
.displayMap a.cc28 { top:69px; left:190px; }
.displayMap a.cc29 { top:95px; left:170px; }
.displayMap a.cc30 { top:50px; left:250px; }
.displayMap a.cc31 { top: 92px; left: 260px; }
.displayMap a.cc32 { top:98px; left:225px; }

#searchBox { width: 221px; height: 29px; margin-top: -10px; background: url(../images/layout/searchBg.png) no-repeat; }

#searchBox input.sTxt { float: left; background: transparent; width: 170px; height: 18px; border: 0; padding: 0; margin: 5px; font-size: 12px; color:#ccc; }
#searchBox input.sBtn { float: right; margin-right: 5px; margin-top: 5px; width: 20px; height: 20px;}

a.guarantee { color: #f00 !important; text-decoration: none !important; }
a.guarantee:hover { text-decoration: underline !important; }

.freeDelivery { margin-top: 10px; color: #666; font-weight: bold; }

